## NAME

gt-encseq - Call an encoded sequence manipulation tool and pass argument(s) to it.

## SYNOPSIS

gt encseq [option …] tool [argument …]

## DESCRIPTION

-help

  display help and exit

-version

  display version information and exit

Tools:

- bench

- bitextract

- check

- decode

- encode

- info

- md5

- sample

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.